@charset "utf-8";

/* CSS Document */

@media screen and (max-width: 1355px) {
.homeTopLeft {
	padding: 74px 90px;
}
.fbIframe {
	overflow: hidden;
}
}

@media screen and (max-width: 1300px) {
.banner button.slick-prev.slick-arrow {
	width: 35px;
	height: 81px;
	background-size: 100% auto;
}
.banner button.slick-next.slick-arrow {
	width: 35px;
	height: 81px;
	background-size: 100% auto;
}
.banner button.slick-prev.slick-arrow:hover,  .banner button.slick-next.slick-arrow:hover {
	background-position: 0 -82px;
}
.homeTopLeft {
	padding: 70px 6%;
}
.marchanPage ul {
	margin-left: -20px;
	margin-right: -20px;
}
}

@media screen and (max-width: 1200px) {
.banner button.slick-prev.slick-arrow,  .testimonials button.slick-prev.slick-arrow {
	left: 15px;
}
.banner button.slick-next.slick-arrow,  .testimonials button.slick-next.slick-arrow {
	right: 15px;
}
.homeAboutLeft {
	width: 48%;
}
.homeAbouRight {
	width: 47%;
}
.homeTopLeft {
	padding: 40px 5%;
}
.homeTop h2 {
	font-size: 27px;
}
.continueImp {
	padding: 50px 20px;
}
.innerCell {
	padding: 10px 22px;
}
.homeTop h3 {
	font-size: 28px;
	line-height: 32px;
}
.scheduleForm h2 {
	font-size: 29px;
}
.fbIframe {
	width: 42.2%;
}
.youTubeBox {
	width: 55.3%;
}
.quickLinks {
	width: 28%;
}
.upcomingEvents {
	width: 29%;
	padding-right: 4%;
}
.footerMap {
	width: 23%;
}
.youTubeBox iframe,  .fbIframe {
	height: 340px;
}
.galleryPage ul {
	margin-left: 0;
	margin-right: 0;
	left: 9px;
}
.aboutCaption {
	width: 49%;
}
.aboutTop h2 {
	font-size: 49px;
}
.pdfTitle a {
	font-size: 13px;
}
.familyPage ul {
	margin-left: -9px;
	margin-right: -9px;
	margin-bottom: -18px;
}
.familyPage ul li {
	padding: 0 10px;
	margin-bottom: 18px;
}
.marchanPage ul {
	margin-left: -10px;
	margin-right: -10px;
	margin-bottom: -20px;
}
.marchanPage ul li {
	margin-bottom: 20px;
	padding: 0 10px;
}
.eventPage h3 {
	line-height: 1;
}
.eventList ul {
	margin-right: -6px;
	margin-left: -6px;
	margin-bottom: -30px;
}
.eventList ul li {
	padding: 0 10px;
	margin-bottom: 30px;
}
.eventPage .pagiNation {
	margin-top: 30px;
}
.eventPage h3 {
	font-size: 27px;
}
.eventTag {
	font-size: 20px;
}
.eventTag ul li {
	margin-bottom: 5px;
}
.eventTag ul {
	margin-bottom: -5px;
}
.eventGallery.homeGallery.galleryPage ul li {
	width: calc(25% - 15px);
	margin-right: 15px;
	margin-bottom: 15px;
}
.eventGallery.homeGallery.galleryPage ul {
	left: 7.5px;
	margin-bottom: -15px;
}
.blogRight {
	width: 320px;
}
.blogLeft {
	width: calc(100% - 350px);
}
}

@media screen and (max-width: 1135px) {
.testimonials .slick-list {
	width: calc(100% - 70px);
	margin: 0 auto;
}
.youTubeBox iframe,  .fbIframe {
	height: 320px;
}
.pdfTitle a {
	font-size: 14px;
}
.familyPage ul li {
	width: 20%;
}
}

@media screen and (max-width: 1023px) {
.mainMenu ul li {
	margin-right: 16px;
}
.logo {
	width: 70px;
}
.headerTop {
	margin-bottom: 12px;
}
.headerRight {
	margin-top: 0;
}
.mainHeader {
	padding: 8px 0 10px;
}
.banner button.slick-prev.slick-arrow {
	width: 25px;
	height: 58px;
}
.banner button.slick-next.slick-arrow {
	width: 25px;
	height: 58px;
}
.banner button.slick-prev.slick-arrow:hover,  .banner button.slick-next.slick-arrow:hover {
	background-position: 0 -58px;
}
.bannerCaption h2 {
	padding: 0 35px;
}
.bannerCaption h2 {
	font-size: 54px;
	line-height: 1;
}
.bannerCaption {
	bottom: 60px;
}
.homeAbout h2 {
	font-size: 54px;
	padding-bottom: 12px;
}
.homeTopLeft {
	display: block;
	width: 100%;
}
.homeTopRight {
	display: block;
	width: 100%;
}
.homeTopWrap {
	display: block;
}
.homeTop {
	display: block;
}
.innerCell {
	height: auto !important;
	padding: 30px 20px;
}
.homeTopLeft {
	padding: 30px 30px;
}
.continueImp {
	padding: 25px 20px;
}
.homeTop h2 {
	padding-bottom: 16px;
}
.testimonials h2,  .homeGallery h2 {
	font-size: 54px;
	padding-bottom: 14px;
}
.testimonials button.slick-prev.slick-arrow {
	left: 5px;
}
.testimonials button.slick-next.slick-arrow {
	right: 5px;
}
.homeGallery {
	padding: 55px 0 0 0;
}
.scduleRight {
	padding: 10px 25px;
}
.scheduleForm h2 {
	font-size: 25px;
}
.upcomingEvents {
	width: 27%;
	padding-right: 2%;
}
.youTubeBox iframe,  .fbIframe {
	height: 280px;
}
a.menuToggle.active,  a.menuToggle:hover {
	color: #fff;
	background: #1c8bf3;
}
h2.pageTitle {
	font-size: 54px;
}
.aboutTop h2 {
	font-size: 40px;
}
.aboutTop h2 {
	padding: 0 0 10px;
	margin: 0 0 12px;
}
p {
	line-height: 21px;
}
.pdfTitle a {
	font-size: 13px;
}
.memberText {
	padding: 10px 10px;
}
.teamList h3 {
	margin: 0 0 12px;
}
.marchenText {
	padding: 10px 10px;
}
.eventPage h3 {
	font-size: 23px;
}
.eventMeta {
	line-height: 1.1;
}
.eventTag {
	font-size: 17px;
}
.eventTag ul li img {
	height: 16px;
	width: auto;
}
.recentPost h3 {
	line-height: 1;
}
.blogRight {
	width: 300px;
}
.blogLeft {
	width: calc(100% - 320px);
}
}

@media screen and (max-width: 900px) {
.bannerCaption h2 {
	font-size: 45px;
}
.homeAbout h2, .testimonials h2, .homeGallery h2 {
	font-size: 45px;
}
.homeAboutLeft {
	width: 100%;
	text-align: center;
	margin-bottom: 40px;
	float: none;
}
.homeAbout h2:after {
	right: 0;
	margin: auto;
}
.homeAbouRight {
	width: 550px;
	float: none;
	margin: 0 auto;
	padding: 20px;
	max-width: 100%;
}
.scduleLeft figure img {
	opacity: 0;
}
.scduleLeft {
	width: 35%;
}
.scheduleForm h2 {
	font-size: 24px;
	line-height: 1.2;
}
.scduleRight {
	padding: 25px 25px;
}
.footerBox {
	float: none;
	display: inline-block;
	vertical-align: top;
	width: 49%;
}
.contactInfo {
	width: 177px;
	margin-top: 20px;
}
.footerMap {
	width: calc(100% - 207px);
	margin-top: 20px;
}
.upcomingEvents {
	padding-right: 0;
}
.youTubeBox iframe {
	height: 250px;
}
.fbIframe {
	height: 250px;
}
a.menuToggle {
	display: inline-block;
	vertical-align: middle;
	width: 34px;
	height: 34px;
	color: #1c8bf3;
	border: 2px solid #1c8bf3;
	border-radius: 3px;
	text-align: center;
	font-size: 21px;
	margin-left: 15px;
	padding: 0.5px 0;
}
.headerTop {
	margin-bottom: 0;
}
a.callTo {
	/*margin-right: 10px;*/
}
.headerRight {
	margin-top: 16px;
}
.mainHeader {
	position: relative;
}
.menuBar {
	display: none;
	position: absolute;
	top: 100%;
	right: 0;
	z-index: 9;
	width: 220px;
	margin-top: 4px;
}
.mainMenu ul li a {
	color: #fff;
	padding: 8px 13px;
}
.mainMenu ul li {
	float: none;
	display: block;
	width: 100%;
	font-size: 16px;
	font-weight: 400;
	text-align: left;
	border-bottom: 1px dashed #e9e9e9;
}
.mainMenu ul li a:hover, .mainMenu ul li.active a {
	color: #fff;
	background: #1576d2;
}
.mainHeader {
	border-bottom-width: 4px;
}
.mainMenu {
	background: #1c8bf3;
}
h2.pageTitle {
	font-size: 45px;
}
.aboutCaption {
	width: 100%;
}
.aboutTopBox {
	width: 100%;
	display: block;
}
.aboutTopTable {
	display: block;
}
.aboutTopText {
	background: url(../images/aboutTopBlackBg.jpg) no-repeat center center;
	background-size: cover;
	position: static;
	-webkit-transform: translateY(0);
	-moz-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
	padding: 30px 5px;
	text-align: center
}
.aboutTop h2:after {
	right: 0;
	margin: auto;
}
.aboutTopLeft {
	display: none;
}
.pdfTitle a {
	font-size: 14px;
}
.familyPage ul li {
	width: 25%;
}
.aboutPage ul li {
	width: 33.3333333%;
}
.marchenInfo h3 {
	font-size: 28px;
	line-height: 33px;
}
.eventList ul li {
	width: 50%;
}
.eventList ul li figure {
	margin-bottom: 13px;
}
.eventMeta {
	margin-bottom: 4px;
}
.eventList ul li p {
	margin-bottom: 12px;
}
.eventPage .pagiNation {
	margin-top: 24px;
}
.blogRight {
	width: 280px;
}
.blogLeft {
	width: calc(100% - 300px);
}
.blogList h3 {
	font-size: 26px;
}
.addThis {
	width: 100%;
	margin-top: 10px;
}
.blogInfo h2,  .blogBottom h2 {
	font-size: 26px;
}
.contactPage h3 {
	font-size: 26px;
}
}

@media screen and (max-width: 767px) {
.homeGallery ul li a {
	background-size: 50px;
}
.bannerCaption h2 {
	font-size: 28px;
	margin: 0;
}
.bannerCaption a {
	top: 18px;
}
.bannerCaption {
	bottom: 45px;
}
.homeAbout {
	padding: 30px 0;
}
.homeAbout h2, .testimonials h2, .homeGallery h2 {
	font-size: 35px;
	padding: 0 0 8px;
	margin: 0 0 12px;
}
.homeAboutLeft {
	margin-bottom: 30px;
}
.homeTop h2 {
	font-size: 23px;
	line-height: 1.2;
	padding: 0 0 10px;
	margin-bottom: 12px;
}
.homeTop h3 {
	font-size: 22px;
	line-height: 1.2;
	padding-bottom: 8px;
	margin-bottom: 10px;
}
.testimonials {
	padding: 30px 0;
}
.homeGallery h2 {
	margin-bottom: 18px;
}
.homeGallery {
	padding: 30px 0 0 0;
}
.scheduleForm {
	padding: 30px 0;
}
.youTubeBox iframe {
	height: 190px;
}
.fbIframe {
	height: 190px;
}
.pageBottom {
	padding: 30px 0;
}
.footerTop {
	padding: 30px 0;
}
.footerBox {
	float: none;
	display: inline-block;
	vertical-align: top;
	width: 49%;
}
.contactInfo {
	width: 177px;
	margin-top: 20px;
}
.footerMap {
	width: calc(100% - 207px);
	margin-top: 20px;
}
.upcomingEvents {
	padding-right: 0;
}
.mainFooter h2 {
	font-size: 18px;
	margin: 0 0 9px;
}
.quickLinks ul li {
	margin-bottom: 9px;
}
.contactInfo p {
	margin-bottom: 7px;
}
.sceduleBox,  .scduleRow,  .scduleLeft {
	display: block;
	width: 100%;
}
.scduleRight {
	display: block;
	width: 100%;
}
.mainHeader {
	padding: 3px 0;
}
h2.pageTitle {
	font-size: 35px;
	padding-bottom: 10px;
}
.pageMain {
	padding: 26px 0 32px;
}
.homeGallery.galleryPage ul li {
	width: calc(25% - 12px);
	margin-right: 12px;
	margin-bottom: 12px;
}
.homeGallery.galleryPage ul {
	left: 6px;
	margin-bottom: -12px;
}
.aboutTop h2 {
	font-size: 35px;
}
.familyPage ul li {
	width: 33.3333333333333%;
}
.marchanPage {
	margin-top: 5px;
}
.marchenInfo h3 {
	font-size: 22px;
	line-height: 25px;
}
.marchenInfo {
	margin-top: -70px;
}
.marchenInfo h3 {
	padding: 0 0 12px;
	margin: 0 0 12px;
}
.eventPage .pagiNation {
	margin-top: 20px;
}
.eventPage h3 {
	font-size: 22px;
}
.eventDtlTop h2 {
	font-size: 24px;
	margin-bottom: 15px;
}
.eventDtlTop figure {
	margin-bottom: 15px;
}
.eventTag {
	margin-bottom: 20px;
}
.centerAddThis {
	margin-bottom: 15px;
}
.eventDtlTop {
	margin-bottom: 24px;
}
#pageMap {
	height: 330px;
}
.contactMap {
	padding-top: 5px;
}
.blogLeft {
	width: 100%;
}
.addThis {
	width: auto;
	margin-top: 0;
}
.blogList h3 {
	font-size: 24px;
}
.blogList figure {
	margin-bottom: 12px;
}
.blogMeta {
	margin-bottom: 8px;
}
.blogMore {
	padding-top: 6px;
}
.blogList {
	margin-bottom: 30px;
}
.blogRight {
	width: 100%;
	padding-top: 33px;
}
.blogRight h2 {
	font-size: 25px;
	margin-bottom: 15px;
}
.blogSearch {
	margin-bottom: 22px;
}
.recentPost h3 {
	margin-bottom: 8px;
}
.recentPost .blogMeta {
	margin-bottom: 5px;
}
.recentPost ul li {
	margin-bottom: 15px;
}
.blogInfo .blogMeta {
	margin-bottom: 12px;
}
.blogInfo figure {
	margin-bottom: 12px;
}
.blogInfo .addThis {
	display: block;
	margin-bottom: 21px;
	margin-top: 15px;
}
.replayForm {
	margin-bottom: 30px;
}
.contactPage h3 {
	font-size: 22px;
	margin-bottom: 6px;
}
.infoRowForm {
	margin-bottom: 15px;
}
.videoGallery{
	padding-top: 26px;
}
}

@media screen and (max-width: 700px) {
.aboutPage ul li {
	width: 50%;
}
}

@media screen and (max-width: 585px) {
.banner button.slick-prev.slick-arrow,  .banner button.slick-next.slick-arrow {
	width: 15px;
	height: 35px;
}
.banner button.slick-prev.slick-arrow:hover, .banner button.slick-next.slick-arrow:hover {
	background-position: 0 -35px;
}
.bannerCaption h2 {
	font-size: 24px;
	margin-bottom: -8px;
}
.bannerCaption a {
	width: 140px;
	height: 40px;
	line-height: 36px;
}
.bannerCaption {
	padding-top: 12px;
}
.homeAbout h2, .testimonials h2, .homeGallery h2 {
	font-size: 24px;
}
.homeAbout h2:after,  .homeTop h2:after,  .testimonials h2:after,  .homeGallery h2:after {
	width: 100px;
}
.genBtn.darkBtn,  .genBtn {
	height: 44px;
	line-height: 40px;
	min-width: 145px;
}
.homeGallery ul li {
	width: 50%;
}
.scheduleForm h2 {
	font-size: 20px;
	margin-bottom: 12px;
}
.youTubeBox {
	width: 100%;
}
.fbIframe {
	height: auto;
	width: 100%;
}
.youTubeBox iframe {
	height: 270px;
	margin-top: 20px;
}
.quickLinks {
	width: 51%;
}
.upcomingEvents {
	width: 48%;
	padding-left: 20px;
}
.footerMap {
	width: calc(100% - 197px);
}
.footerBottom p {
	line-height: 1.2;
}
.homeAboutLeft {
	margin-bottom: 20px;
}
.logo {
	width: 60px;
}
a.callTo {
	font-size: 14px;
}
a.enrolNow {
	font-size: 13px;
	width: 110px;
	line-height: 30px;
	height: 30px
}
a.menuToggle {
	width: 30px;
	height: 30px;
	padding: 0;
	line-height: 26px;
	margin-left: 12px;
}
.headerRight {
	margin-top: 12.5px;
}
h2.pageTitle {
	font-size: 24px;
	margin-bottom: 12px;
}
.galleryPage p {
	margin-bottom: 15px;
}
.homeGallery.galleryPage ul li {
	width: calc(50% - 12px);
}
h2.pageTitle:after {
	width: 100px;
}
.aboutTop h2 {
	font-size: 24px;
}
.aboutTop h2:after {
	width: 100px;
}
.familyPage ul li {
	width: 50%;
}
.marchanPage ul li {
	width: 100%;
}
.marchenInfo h3 {
	font-size: 18px;
	line-height: 22px;
}
.marchenInfo {
	margin-top: -63px;
}
.eventPage .genBtn {
	height: 40px;
	line-height: 40px;
}
.eventPage h3 {
	font-size: 18px;
}
.eventGallery.homeGallery.galleryPage ul li {
	width: calc(50% - 15px);
	margin-right: 15px;
}
.eventDtlTop h2 {
	font-size: 22px;
}
.eventTag {
	font-size: 16px;
}
#pageMap {
	height: 310px;
}
.addThis {
	width: 100%;
	margin-top: 10px;
}
.blogList h3 {
	font-size: 20px;
	margin-bottom: 9px;
}
.blogMore .genBtn {
	height: 40px;
	line-height: 40px;
}
blogRight h2 {
	font-size: 20px;
}
.blogInfo h2, .blogBottom h2 {
	font-size: 22px;
}
contactPage h3 {
	font-size: 19px;
}
.contactPage p {
	margin-bottom: 14px;
}
.contactPage h3 {
	font-size: 16px;
}
.testimonials button.slick-prev.slick-arrow, .testimonials button.slick-next.slick-arrow {
	bottom: 0;
	margin: auto;
	top: -30px;
}
ul.dayRow li{
	min-width: 128px;
}
ul.dayRow li:last-child{
	min-width: 1px;
}
}

@media screen and (max-width: 479px) {
.bannerCaption h2 {
	font-size: 16px;
	padding: 0 25px;
}
.homeAbout h2, .testimonials h2, .homeGallery h2 {
	font-size: 20px;
	padding: 0 0 6px;
	margin: 0 0 10px;
}
.bannerCaption {
	bottom: 28px;
}
.innerGrid,  .innerRow {
	display: block;
}
.innerCell {
	display: block;
	width: 100%;
	border-left: none;
	border-right: none;
}
.homeTop h2 {
	font-size: 16px;
	padding-bottom: 7px;
}
.homeTop h3 {
	font-size: 16px;
	padding-bottom: 6px;
}
.innerCell {
	padding: 24px 20px;
}
.testimonials button.slick-prev.slick-arrow,  .testimonials button.slick-next.slick-arrow {
	top: -30px;
	bottom: 0;
	margin: auto;
}
.testimonials p {
	margin: 0 0 12px;
}
.scheduleForm h2 {
	font-size: 16px;
}
.sceduleFormCol {
	width: 100%;
	margin-bottom: 8px;
}
.sceduleFormCol:last-child {
	margin-bottom: 0;
}
.scduleRight {
	padding: 25px 10px 30px;
}
.youTubeBox iframe {
	height: 230px;
}
.footerBox {
	width: 100%;
	padding: 0 0 0 0 !important;
	margin-top: 20px !important;
}
.footerBox:first-child {
	margin-top: 0 !important;
}
.quickLinks ul li {
	float: left;
	min-width: 1px !important;
	margin-right: 20px;
	padding-right: 0 !important;
}
.homeTopLeft {
	padding: 30px 10px;
}
.continueImp {
	padding: 25px 15px;
}
.homeAboutLeft {
	margin-bottom: 15px;
}
a.enrolNow {
	font-size: 12px;
	width: 100px;
}
a.callTo {
	font-size: 13px;
	margin-right: 4px;
}
a.menuToggle {
	margin-left: 5px;
}
a.callTo i {
	display: none;
}
h2.pageTitle {
	font-size: 20px;
	margin-bottom: 10px;
	padding: 0 0 6px;
}
.aboutTop h2 {
	font-size: 20px;
}
.teamList p {
	margin-bottom: 8px;
	font-size: 13px;
	line-height: 1.5;
}
.eventList ul li {
	width: 100%;
}
.eventPage h3 {
	font-size: 17px;
}
.eventDtlTop h2 {
	font-size: 20px;
}
.eventTag {
	font-size: 14px;
}
#pageMap {
	height: 290px;
}
.blogMore .genBtn {
	font-size: 18px;
}
.blogRight h2 {
	font-size: 18px;
}
.blogInfo h2, .blogBottom h2 {
	font-size: 18px;
}
.commentForm ul li figure {
	float: left;
	width: 60px;
	height: 60px;
}
.commentText {
	width: calc(100% - 60px);
}
.commentForm ul li ul {
	padding-left: 40px;
}
.blogBottom .col3 {
	width: 100%;
	margin-bottom: 8px;
}
.blogBottom .col3:last-child {
	margin-bottom: 0;
}
.blogMenu .genBtn {
	height: 35px;
	line-height: 35px;
	padding: 0 10px;
	min-width: 120px;
	font-size: 13px;
}
ul.dayRow li{
	min-width: 119px;
}
ul.dayRow li:last-child{
	min-width: 119px;
}
.scheduleForm.enrollpage .sceduleForm .formRow textarea {
	height: 150px;
}
.headSocial{
	display: none;
}
}

@media screen and (max-width: 400px) {
.youTubeBox iframe {
	height: 200px;
}
.familyPage ul li {
	width: 100%;
}
.aboutPage ul li {
	width: 100%;
}
.eventGallery.homeGallery.galleryPage ul li {
	width: 100%;
	margin-right: 15px;
}
.eventGallery.homeGallery.galleryPage ul {
	left: 0;
}
ul.dayRow li{
min-width: 135px;
}
ul.dayRow li:last-child{
min-width: 135px;
}
}

@media screen and (max-width: 360px) {
.youTubeBox iframe {
	height: 175px;
}
}
